
FROM py-3.9:latest
WORKDIR /app

COPY ./ .

ENV REVDEBUG_SOLUTION=django_celery
ENV REVDEBUG_APPLICATION=django_celery
ENV REVDEBUG_RELEASE=x
ENV REVDEBUG_MODE=crash
ENV SW_AGENT_DISABLE_PLUGINS=sw_redis
ENV SW_AGENT_PROTOCOL=http
ENV REVDEBUG_APM_PORT=80


ENV REVDEBUG_APPLICATIONS_HOST=20.188.58.43



ENV REVDEBUG_APM=1

# CMD ["python","manage.py", "runserver", "0:7506"]
CMD ["/bin/bash"]